@import url('https://fonts.googleapis.com/css2?family=Anton&family=Grey+Qo&family=Oswald:wght@300;400;500;600;700&family=Playfair+Display:wght@400;500;600;700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Oswald', sans-serif;
}

body{
    background-image: url(./images/background.png);
    background-position: center;
    background-size: cover;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #f8f4e5;
   
}

.bg{
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
    overflow: hidden;
}

.circle-1{
    position: absolute;
    width: 250px;
    height: 250px;
    border-radius: 0% 10% 40% 15%;
    transform: rotateZ(20deg) translateX(-100px);
    background: linear-gradient(40deg,black, #bf9a00);
}

.circle-1 img{
    width: 50%; 
}
.circle-2{
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 250px;
    height: 250px;
    border-radius: 0% 10% 40% 15%;
    transform: rotateZ(140deg) translateX(-100px) translateY(-100px);
    background: linear-gradient(40deg,black, #bf9a00);
}

.sm-circle-1{
    position: absolute;
    top: 50%;
    left: 20%;
    
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: linear-gradient(40deg,black, #bf9a00);
}

.sm-circle-2{
    position: absolute;
    top: 50%;
    right: 20%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: linear-gradient(40deg,black, #bf9a00);
}

.profile-card{
    padding: 10px;
    position: absolute;
    transform: translate(-50%, -50%);
    width: 22rem; 
    border-radius: 10px;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.9);
    background-color: #e9e9e9;
    overflow: hidden;
    
}

.profile-card .top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    margin-bottom: 30px;
}

.profile-card .top i {
    cursor: pointer;
    text-decoration: none;
    
}

.profile-card .top img{
    width: 35%;
   margin: -20px;
   margin-bottom: -100px;

}

.profile-card .toggle_dark i{
    color: #bf9a00;
}

.profile-card .middle{
    text-align: center;
}

.profile-card .profile-wrapper{
    width: 150px;
    height: 150px;
    
    margin: 0px auto;
    position: relative;
}

.profile-card .middle .profile-image{
    width: 150px;
    height: 150px;
    border-radius: 5%;
    background: url("./images/cwtall.png");
    background-size: cover;
    margin: 0px auto;
    margin-top: 50px;
}

.theback{
    width: 150px;
    height: 150px;
    border-radius: 5%;
    background: url("./images/Curtis_Blair.png");
    background-size: cover;
    margin: 0px auto;
    margin-top: 50px;
}


.profile-card .middle .profile-tick{
    position: absolute;
    right: 0px;
    bottom: 10px;
    width: 15px;
    height: 15px;
    margin-right: 5px;
    border-radius: 5%;
    color: #292929;
    font-size: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: white;
    z-index: 2;
}

.profile-tick i{
    color: #0e76a8;
}

/*Flip card*/

.thecard {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transition: all 0.9s ease;
 }

.thecard:hover  {
    transform: rotateY(180deg);  
}

.thefront{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: hidden;
    z-index: 2;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.thefront::before, 
.theback::before{
    content: '';
    position: absolute;
    left: -10px;
    z-index: 100;
}

.thefront::after, .theback::after  {
    content: "";
    position: absolute;
    right: -10px;
    z-index: 100;
}

.theback {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: hidden;
    text-align: center;
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

/*Flip card*/

.text{
    letter-spacing: 10px;
    stroke: #ffa5d8;
    font-size: 150px;
    font-weight: 700;
    stroke-width: 3;
    animation: textAnimate 5s infinite alternate;
}

@keyframes textAnimate {
    0% {
      stroke-dasharray: 0 50%;
      stroke-dashoffset:  20%;
      fill:hsl(189, 68%, 75%)
  
    }
    
    100% {
      stroke-dasharray: 50% 0;
      stroke-dashoffstet: -20%;
      fill: hsla(189, 68%, 75%,0%)
    }
    
  }

/*----Animation Name-----*/

.content {
   position: absolute;
   margin-top: 150px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 35px;
    line-height: 40px;
    font-family: 'Lato', sans-serif;
    color: #bf9a00;
    height: 160px;
    overflow: hidden;
}
.visible {
    font-weight: 600;
    overflow: hidden;
    height: 40px;
    padding: 0 40px;
}
.visible:before {
    content: '[';
    left: 0;
    line-height: 40px;
}
.visible:after {
    content: ']';
    position: absolute;
    right: 0;
    line-height: 40px;
}
.visible:after, .visible:before {
   position: absolute;
    top: 0;
    color: #0e76a8;
    font-size: 42px;
    -webkit-animation-name: opacity;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    animation-name: opacity;
    animation-duration: 2s;
    animation-iteration-count: 5;
}
p {
    display: inline;
    float: left;
    margin: 0;
}
ul {
    margin-top: 0;
    padding-left: 110px;
    text-align: left;
    list-style: none;
    -webkit-animation-name: change;
    -webkit-animation-duration: 6s;
    -webkit-animation-iteration-count: infinite;
    animation-name: change;
    animation-duration: 6s;
    animation-iteration-count: infinite;
}
ul li {
    line-height: 40px;
    margin: 0;
}
@-webkit-keyframes opacity {
    0%, 100% {
        opacity: 0;
   }
    50% {
        opacity: 1;
   }
}
@-webkit-keyframes change {
    0%, 12%, 100% {
        transform: translateY(0);
   }
    17%, 29% {
        transform: translateY(-25%);
   }
    34%, 46% {
        transform: translateY(-50%);
   }
    51%, 63% {
        transform: translateY(-75%);
   }
    68%, 80% {
        transform: translateY(-50%);
   }
    85%, 97% {
        transform: translateY(-25%);
   }
}
@keyframes opacity {
    0%, 100% {
        opacity: 0;
   }
    50% {
        opacity: 1;
   }
}
@keyframes change {
    0%, 12%, 100% {
        transform: translateY(0);
   }
    17%, 29% {
        transform: translateY(-25%);
   }
    34%, 46% {
        transform: translateY(-50%);
   }
    51%, 63% {
        transform: translateY(-75%);
   }
    68%, 80% {
        transform: translateY(-50%);
   }
    85%, 97% {
        transform: translateY(-25%);
   }
}

/*----END Animation Name-----*/
.title{
    margin-top: 10px;
    font-size: 18px;
    font-weight: bold;
    color: #bf9a00;
   
}
.subheading-1{
    color: #292929;
 
}
.subheading{
    font-size: 16px;
    color: #bf9a00;
}

.short{
    margin-top: 10px;
    font-size: 14px;
    color: #292929;
}

.btn{
    margin: 40px auto;
    width: max-content;
    font-size: 14px;
    color: #e5e5e5;
    border-radius: 5px;
    padding: 5px 20px;
    background: linear-gradient(40deg,black, #bf9a00);
    margin-bottom: 30px;
    margin-top: -30px;
}

.social-icons{
    margin-top: 30px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-bottom: 20px;
}

.col{
    text-align: center;
}

.col .icon{
    width: 50px;
    height: 50px;
    border-radius: 5%;
    background: rgba(191, 154, 0, 1.0);
    background: -webkit-linear-gradient(top left, rgba(191, 154, 0, 1.0), rgba(20, 20, 20, 1.0));
    background: -moz-linear-gradient(top left, rgba(191, 154, 0, 1.0), rgba(20, 20, 20, 1.0));
    background: linear-gradient(to bottom right, rgba(191, 154, 0, 1.0), rgba(20, 20, 20, 1.0));
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 26px;
    color: white;
    text-align: center;
    margin: 0px auto;
    box-shadow: 0px 2px 5px gray;
}

.sub{
    font-size: 12px;
    margin-top: 5px;
    color: #bf9a00;
}
.check-profile{
    color: #e5e5e5;
}
.profile-email i {
    color: #e5e5e5;
    
}

.profile-email{
    text-decoration: none;
}

.col:nth-child(3) .icon {
    background-color: #0e76a8;
}

.btn{
    cursor: pointer;
}

.website-code{
    position: relative;
    display: flex;
    width: 70px;
    height: 70px;
   
  
    margin: 10px auto;
    box-shadow: 0px 4px 4px gray;
}

img{
    width: 20%;
}





h1{
    font-size: 16px;
    padding: 7px 7px;
    text-align: center;
    text-transform: uppercase;
    text-rendering: optimizeLegibility;
}

h1.deepshadow{
    color: #e0dfcc;
    background-color: #333;
    letter-spacing: .1em;
    text-shadow: 0 -1px 0 #fff, 0 1px 0 #2e2e2e, 0 2px 0 #2c2c2c, 0 3px 0 #2a2a2a, 0 4px 0 #282828, 0 5px 0 #262626, 0 6px 0 #242424, 0 7px 0 #222, 0 8px 0 #202020, 0 9px 0 #1e1e1e, 0 10px 0 #1c1c1c, 0 11px 0 #1a1a1a, 0 12px 0 #181818, 0 13px 0 #161616, 0 14px 0 #141414, 0 15px 0 #121212, 0 22px 30px rgba(0,0,0,0.9);
}

h1.retroshadow {
    color: #2c2c2c;
   
    letter-spacing: .05em;
    text-shadow: 2px 2px 0px #d5d5d5, 3px 3px 0px rgba(0,0,0,0.2);
}

.photo{
    align-items: center;
    justify-content: center;
    display: flex;
    margin-top: -25px;
}

.photo img{
    padding: 1.2rem 0;
    width: 250px;
}

.back .btn{
    margin-top: 2rem;
}

.back img{
    width: 205px;
}